<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio6</title>
    <link rel="stylesheet" type="text/css" href="ejercicio6.css">
    <script type="text/javascript" src="ejercicio6.js"></script>
</head>
<form action="" method="post" name="formulario" id="formulario">
    <div class="wrapper">
        <div class="arriba">
            <p>
                <label>Introduce texto a procesar</label>
            </p>
            <p>
                <input type="text" name="texto" id="texto" value="">
                <button type="button" onclick="procesar()">Procesar</button>
            </p>
        </div>
        <div class="abajo"></div>
    </div>
</form>
<script type="text/javascript" src="ejercicio6.js"></script>
</body>

</html>